Subject: CAPACYTOUR project approved
From: Dolores Ordoñez <[email-masked]>
Date: Thu, 13 Aug 2026 12:23:36 +0000

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.
Good morning,

I hope you’re enjoying a great summer break

We’re very happy to inform your that the CAPACITOUR project in which you’re participating as associated partner, has been Approved

We’re starting the Grant Agreement preparation period and we’re negotiating the starting date with the European Commission

We will keep you informed about the process

In the mean time, just let me know if you will be the contact person or do you want more people from your team to be included

I take the opportunity to inform you about the Final Event of the D3HUB project (EU Competence Centre for data management in smart destinations) I Palma on September 24th, below you will find the link for registrations and we would be grateful if you can support us in disseminating it

Best regards

M. Dolores Ordóñez
Director
AnySolution S.L.
Palma de Mallorca (Spain)
M. (0034)619712806
Email: [email-masked]<mailto:[email-masked]>

[SOLUTION    El contenido generado por IA puede ser incorrecto.]
This e-mail and any attachments are confidential. They are intended solely for the attention and use of the named addressee(s). If you are not the named addressee(s) you must not use, disclose, retain or reproduce all or any part of the information contained in this e-mail or any attachments. Any unauthorized use or disclosure may be unlawful. If you have received this e-mail by mistake, please inform the sender immediately and delete it and all copies from your system and destroy any hard copies of it.

<https://www.d3hub-competencecentre.eu/?odoo_event=d3hub-final-event>